@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align:baseline;
}


html {height:100%;}

body {
	background-color:#000;	
	height:100%; 
	margin:0; 
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;	
}

#container{
	text-align:right;
	max-width:100%;
	margin:0;
	overflow:hidden;
	height:100%;
	background-color:#000;
}


#content-inner{
	padding:0 0 0px 0;	
}


#loader img{
        position:fixed;
        top:0;
        right:550px; 
        /* Preserve aspet ratio */
        min-width:80%;
		min-height:100%;
}

/* =============================================================================
	Header: logo / left nav
============================================================================= */


#header{
	font-family:Arial,Helvetica,sans-serif;
	left:0px;
	overflow:hidden;
	padding:0;
	position:fixed;
	right:520px;
	text-align:left;
	top:0;
	z-index:2;
	background-position:top right;
	height:100%;	
	padding-top:35px;
	padding-left:26px;
}


#header img.logo{
	color:#fff;
	font-weight:normal;
	padding-left:0px;
	display:block;
	margin-bottom:30px;
	width:219px!important;
	height:20px;
}

#header #topnav{
	background-repeat:no-repeat;
	overflow:hidden;
	padding-left:0px;
}

#header #topnav ul{
	padding:0px 0;	
}


#header #topnav li{
	color:#333;
	font-size:1.2em;
	text-transform:uppercase;
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:20px;		
	display:block;
}

#header #topnav li span.divider {
	padding:0 10px;	
}

#header #topnav li a{
	text-decoration:none;
	color:#fff;	
	padding:3px 7px;
	padding:8px;	
	margin-bottom:20px;						
}


#header #topnav li a:hover{
	background-color:#fff!important;
	color:#333!important;
}


.homepage #header #topnav li.homepage a,
.stay #header #topnav li.stay a,
.tour #header #topnav li.tour a,
.cycling #header #topnav li.cycling a,
.comp #header #topnav li.comp a,
.eat-and-drink #header #topnav li.eat-and-drink a,
.walking-festival #header #topnav li.walking-festival a,
.history #header #topnav li.history a,
.local-produce #header #topnav li.local-produce a,
.culture #header #topnav li.culture a,
.to-do #header #topnav li.to-do a,
.category-wildlife #header #topnav li.wildlife a,
.blog #header #topnav li.news a
{
	background-color:#fff;
	color:#333;
}


#header #topnav li a{
	background-color:#333;
	color:#fff;	
}

#header #topnav li a:hover{
	background-color:#9BC4CD;
	color:#fff;	
}



/* =============================================================================
	Background colours for pages
============================================================================= */


.homepage #header #topnav li a,
.homepage #content{
	background-color:#052032;
}

.stay #header #topnav li a,
.stay #content{
	background-color:#332616;	
}


.tour #header #topnav li a,
.tour #content{
	background-color:#111;	
}

.cycling #header #topnav li a,
.cycling #content{
	background-color:#1d1420;	
}


.comp #header #topnav li a,
.comp #content{
	background-color:#111;	
}

.local-produce #header #topnav li a,
.local-produce #content{
	background-color:#1C2F40;	
}


.eat-and-drink #header #topnavli  a,
.eat-and-drink #content{
	background-color:#282822;	
}


.culture #header #topnav li a,
.culture #content{
	background-color:#132128;
}

.news #header #topnav li a,
.news #content{
	background-color:#2F2B44;
}

.to-do #header #topnav li a,
.to-do #content{
	background-color:#363A45;
}

.walking-festival #header #topnav li a,
.walking-festival #content{
	background-color:#222;
}

.history #header #topnav li a,
.history #content{
	background-color:#323432;
}

.wildlife #header #topnav li a,
.wildlife #content{
	background-color:#323432;
}

.exploited #header #topnav li a,
.exploited #content{
	background:#242118;
}


/* =============================================================================
	Main content
============================================================================= */


#content {
	float:right; 
	text-align:left;
	z-index:1; 
	width:560px;
	min-height:100%;
	padding:30px 50px 0 50px;
	background-color:#000;
	box-sizing:border-box;		
	position:absolute;
	float:right; 
	z-index:3; 
	right:0px; 
	width:590px;
	min-height:100%;
	padding:15px 30px 50px;
}


h1{
	font-size:2.6em;
	color:#fff;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 0px 10px 0px;
	letter-spacing: -1px; 
	margin-left:-3px;
	line-height:1.1em;
	clear:both;
}

h1 span.rosedale{
	color:#9BC4CD;
}

.intro{
	color:#999;
	font-weight:normal;
	line-height:1.5em;
	padding-bottom:15px;
	border-bottom:1px dashed #ccc;	
	margin-bottom:0;
	font-size:1.3em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


a:hover{
	color:#9FBBC1;
}



/* =============================================================================
	Full width text items
============================================================================= */

.longText{
	float:left;	
	width:100%;	
	font-size:0.9em;	
	color:#fff;
	line-height:1.5em;
}

.longText h2{
	color:#999;
	font-weight:normal;
	padding:10px 0;
	border-top:1px dashed #ccc;	
	border-bottom:1px dashed #ccc;	
	font-size:1.5em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top:20px;
	margin-bottom:12px;
}

.longText p{
	padding-bottom:12px;
}

.longText a{
	color:#8BAEB5;
	font-weight:bold;
}

.longText img{
	width:100%;
	height:auto;
	margin-top:25px;	
}


/* =============================================================================
	List content with thumbnails
============================================================================= */


.post{ 
	width: 100%; 
	color:#fff;
	font-size: 1.2em; 
	border-bottom:1px dashed #ccc;
	padding:0px 0;
	overflow:hidden;
	min-height:173px;
}


.post img.thumb{
	float:right;	
	margin-top:25px;
	width:133px;
	height:auto;
}

.post .text{
	float:left;	
	width:380px;	
	font-size:0.65em;	
	padding:15px 0 25px;	
}

.post .text h2{
	color:#fff;
	/*margin:0 0 12px;*/
	padding:0;
	font-size:1.6em;
	font-weight:normal;
}

.post .text p.distance{
	margin:0;
	padding:3px 0 8px 0;
	color:#ccc;
}

.post .text a.maplink{
	color:#8BAEB5;
}

.post .text a.maplink:hover{
	color:#fff;
}

.post .date{
	color:#fff;
	display:block;
	padding:5px 0;
}

.post .text p.description{
	color:#fff;
	margin:0;
	padding:0;
	padding:0 0 8px 0;
	line-height:1.5em;
}

			
.post a{
	color:#8BAEB5;
	font-weight:bold;	
}

.intro a{
	color:#8BAEB5;
}

.post .text p.links a{
	color:#8BAEB5;
	font-weight:bold;
	font-size:1.2em;
}

.intro a:hover,
.post .text p.links a:hover{ 
	color: #ccc; 
}


p.highlight{
	font-size:1.5em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#999;
	font-weight:normal;
	line-height:1.3em;	
	border-top:1px dashed #ccc;		
	padding-top:12px;	
	margin-top:12px;
}



/* =============================================================================
	Subnav in intro
============================================================================= */

ul.subnav{
	padding-top:10px;
	font-size:1.2em;
}

ul.subnav li{
	display:inline;	
}

ul.subnav li span.divider {
	padding:0 2px 0 5px;	
	font-size:0.9em;	
}

ul.subnav a{
	color:#9BC4CD;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	background-color:#454545;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
}

ul.subnav a:hover{
	color:#fff;
	background-color:#666;
}


/* =============================================================================
	Footer
============================================================================= */


#footer{
	position:fixed;
	bottom:20px;
	left:20px;
	color:#fff;	
	font-size:0.85em;
	z-index:4;
	text-align:left;
	line-height:1.5em;
	padding:5px 8px;
	width:300px;
	background-color:transparent;
}


#footer a{
	color:#fff;
	text-decoration:none;
}

#footer a:hover{
	color:#9FBBC1;
}

#footer p{
	padding:5px;
	display:inline;
}

#footer p strong{
	color:#fff;
	padding-right:3px;
	font-weight:bold;
}

#footer div.fbLike{
	margin-bottom:10px;
	color:#fff;
}

#sitename{
	display:none;
}

#FaceBookLikeButton{
	margin-bottom:20px;	
	width:50px;
}

#social-icons{
	width:100px;
	margin:10px 0;	
}


#social-icons img{
	margin-right:5px;
}

div.caption{
	clear:both;	
}


/* =============================================================================
	Page variations
============================================================================= */


.homepage .intro{
	margin-bottom:20px;
}

.tour .longText{
	margin-top:20px;
}

.exploited .longText{
	margin-top:20px;
}


.history .intro{
	display:none;	
}

.walking-festival .intro{
	border-bottom:0;	
}

.walking-festival .post .text{
	float:left;	
	width:auto;	
	font-size:0.7em;	
	padding:15px 0 25px;	
}

.walking-festival strong{
	font-size:1.1em;	
	font-weight:bold;
	padding:15px 0 30px!important;
}

.walking-festival h2 {
	margin-top:20px;
}

.walking-festival h4{
	padding:10px 0;
	color:#999;
	font-size:1.5em;
 	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

.walking-festival .longText p{
	padding:0 0 10px;	
}


.walkersWelcome{
	margin-left:-6px;
	float:left;
}

.promo{
	background:url(../images/lesheepbleu2.png) no-repeat right top;
	width:410px;
	text-align:right;
	float:right;
	height:130px;
	display:block;
	color:#ffcb06!important;	
	text-decoration:none;
	padding:20px 130px 20px 20px;
	box-sizing:border-box;
}

.comp .promo{
	display:none;	
}

.comp h2{
	color:#fff;
}

.comp ol{
	padding:15px;
}
.comp li{
	color:#fff;
	padding-bottom:10px;
}

/* exploited land promo area */
.exploited-land{
	background:url(../images/promoArea-exploited.png) no-repeat right 5px;
	width:386px;
	text-indent:-6000px;
	height:150px;
	background-position: 0 -20px;
	display:block;
	color:#ffcb06!important;	
	text-decoration:none;
	box-sizing:border-box;
	overflow: hidden;
}

/* different image on promo page */
.exploited .exploited-land{
	background:url(../images/promoArea-sponsors.png) no-repeat right 5px;
}



.to-do .small{
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 1.5em;
    padding-bottom: 15px;
	font-size:0.8em;	
	margin-top:20px;	
}

.to-do .small a{
    color: #9BC4CD;
}

.to-do strong{
	color:#fff;
}

.to-do .downloads{
	color:#fff;
	overflow:hidden;
	padding:0;
	margin:0;
	list-style-type:none;
	margin-top:10px;
	line-height:1em;		
}


ul.downloads li.last{
	margin-right:0;
}

ul.downloads li{
	width:208px;
	float:left;
	margin-right:10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	background:url(../images/pdf-icon.jpg) no-repeat transparent;
	
}

ul.downloads li a{
	color:#fff;
	text-decoration:none;
	padding:10px;	
	padding-right:60px;	
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:0.2em;
	font-size:0.8em;
	display:block;
	height:50px;
}

ul.downloads li a:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}



/* =============================================================================
	Mobile version
============================================================================= */



@media only screen and (max-width: 1000px) {
	body{
		height:auto;	
		font-size:0.8em;
	}
	#header{
		position:relative;	
		padding:30px 30px 50px;
		padding:0;
		text-align:center;
	}


	#header .logo{
		padding:30px 30px 0px;
		text-align:center;
		margin:auto;
	}
	
	#header img.logo{
		padding:0;
	}	

	#header #topnav ul{
		padding: 0 30px 30px;	
	}
	#header #topnav li {
		margin:10px 10px 20px 0;
	}	
	#content {
		width: 100%;
		float:none;
		position:relative;
		padding:30px;
		text-align:center;		
	}
	
	#content-inner{
		width:100%!important;
	}

	#footer {
		position: relative;
		width:100%;
		background:#fff;
		margin:0;
		left:0;
		bottom:0;
		padding:30px 0!important;
		color:#333!important;
		text-align:center;
		font-size:1em;
		padding:0;
	}
	#footer strong{
		color:#333!important;		
	}
	
	#footer p{
		display:inline-block;	
		padding:0;		
	}
	
	#FaceBookLikeButton {
		width: 100%;
	}	
	
	#footer #social-icons{
		width:100%;
		overflow:hidden;
		margin-bottom:20px;
	}	
	
	#footer #social-icons img{
		margin:10px 12px;	
	}
		
	#footer #social-icons a{
		background:#38c0ee;
		display:inline-block;			
	}	
	
	#footer #social-icons a:first-child{
		background:#055698;	
	}	
	
	#footer a{
		color:#333!important;		
		text-decoration:underline;
	}

	#loader img {
		left: 0;
		min-height: auto;
		min-width: 100%;
		position: fixed;
		top: 0;
		margin-top:-30%;
	}
	
	.category-wildlife #loader img {
		margin-top:0;
		width:150%;
	}
		
	h1{
		text-align:center;	
	}
	.intro{
		line-height:1.4em;
		text-align:center;
		padding-bottom:40px;
		margin-bottom:0;		
	}
	.to-do .intro{
		padding-bottom:0;
		margin-bottom:0;		
	}	
	
	.to-do .downloads{
		color:#fff;
		overflow:hidden;
		padding:0;
		margin:0;
		list-style-type:none;
		margin-top:10px;
		line-height:1em;		
	}
	
	.to-do .downloads a{
		height:auto;	
		padding:10px;	
	}	
	.post .text{
		float:none;	
		width:100%;	
		max-width:600px;
		padding-top:40px;
		font-size:0.8em;
		margin:auto;
	}	
	.post{
		width:100%;	
		text-align:center;		
	}
	.post .description{
		text-align:left;	
	}
	.post a{
		font-weight:normal!important;	
	}
	.post .maplink{
		display:block;
	}	
	.post:last-child{
		border:0;
	}
	.post img.thumb{
		float:none;	
		margin:0 0 40px;		
	}
	.longText{
		float:none;	
	}
	.downloads{
		text-align:center;	
		display:inline-block;
	}
	ul.downloads li{
		width:100%;
		float:left;
		margin-right:10px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */	
		background-image:none;
		display:inline-block;
		margin:10px;
	}	
	ul.downloads li a{
		color:#fff;	
		opacity:0.5;
		background:#000;
		font-size:1em;	
		line-height:1.1em;	
		padding:20px 10px 0;
		inline-block;
	}	
	ul.downloads li a:hover{
		color:#fff;	
		opacity:1;
	}	
	
	.longText{
		text-align:left;		
	}
	
	#sidebar{
		display:none;	
	}
	
	.entry{
		text-align:left;
		margin:20px 0 0;	
	}
	.postmetadata{
		text-align:left;
		font-size:1.2em!important;				
		font-family:Arial, Helvetica, sans-serif!important;
	}
	#respond textarea {
		width: 100%!important;
	}
	
	.navigation{
		padding-bottom:40px!important;	
	}
}





